.video-wrapper {background-color: #ffffff; width: 100%; margin: 0px auto 25px auto;}
.video-wrapper .video-header {margin-top:25px;margin-bottom:9px; width: 90%;}
.video-wrapper .intro-text {padding: 25px 20px 15px 20px; color:#000000; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif;}
.video-wrapper .youtube-iframe {border: 1px solid #000000;  width: 900px; height: 504px; margin: 20px auto 50px auto;}

@media (max-width: 374px) {
    .video-wrapper .youtube-iframe {width: 240px; height: 134px; margin: 20px auto 50px auto;}
}
@media (min-width: 375px) AND (max-width: 566px) {
    .video-wrapper .youtube-iframe {width: 300px; height: 168px; margin: 20px auto 50px auto;}
}
@media (min-width: 567px) AND (max-width: 766px) {
    .video-wrapper .youtube-iframe {width: 480px; height: 268px; margin: 20px auto 50px auto;}
}


